
stations: 
  - 10th Street (n2913631290)
  - 30th Avenue (n1936899153)
  - 38th Street (n1819190088)
  - 46th Street (n1819190089)
  - 50th Street/Minnehaha Park (n1819190090)
  - American Boulevard (n1720052645)
  - Bloomington Central (n1936899078)
  - Capitol/Rice Street (n2913631271)
  - Cedar-Riverside (n1819182327)
  - Central Station (n2913631272)
  - Dale Street (n2913631273)
  - East Bank (n2913631281)
  - Fairview Avenue (n2913631274)
  - Fort Snelling (n1819190084)
  - Franklin Avenue (n1819182328)
  - Government Plaza (n1819181070)
  - Hamline Avenue (n2913631275)
  - Lake Street/Midtown (n1819190085)
  - Lexington Parkway (n2913631276)
  - Mall of America (n1605300941)
  - Nicollet Mall (n1819181072)
  - Prospect Park (n2913631277)
  - Raymond Avenue (n2913631278)
  - Robert Street (n2913631279)
  - Snelling Avenue (n4065219555)
  - Stadium Village (n2913631282)
  - 'Target Field - Platform 1 (n4305375756)'
  - 'Target Field - Platform 2 (n8365570101)'
  - 'Terminal 1 - Lindbergh (n6576997972)'
  - 'Terminal 2 - Humphrey (n1819190086)'
  - US Bank Stadium (n1819181065)
  - Union Depot (n4305375753)
  - VA Medical Center (n1819190087)
  - Victoria Street (n2913631283)
  - Warehouse District/Hennepin Avenue (n1819181071)
  - West Bank (n4254534424)
  - Western Avenue (n2913631285)
  - Westgate (n2913631286)

transfers: 
  - 
    - 'Target Field - Platform 1 (r9731281)'
    - 'Target Field - Platform 2 (r12308776)'

routes: 
  - 
    type: light_rail
    ref: 901
    name: Blue Line (Hiawatha)
    colour: '#0000ff'
    station_count: 19
    stations: 
      - 'Target Field - Platform 1'
      - Warehouse District/Hennepin Avenue
      - Nicollet Mall
      - Government Plaza
      - U.S. Bank Stadium
      - Cedar-Riverside
      - Franklin Avenue
      - Lake Street/Midtown
      - 38th Street
      - 46th Street
      - 50th Street/Minnehaha Park
      - VA Medical Center
      - Fort Snelling
      - 'Terminal 1 - Lindbergh'
      - 'Terminal 2 - Humphrey'
      - American Boulevard
      - Bloomington Central
      - 30th Avenue
      - Mall of America

    itineraries: 
      r2440419: 
        - 'Target Field - Platform 2 (n8365570101)'
        - 'Target Field - Platform 1 (n4305375756)'
        - Warehouse District/Hennepin Avenue (n1819181071)
        - Nicollet Mall (n1819181072)
        - Government Plaza (n1819181070)
        - US Bank Stadium (n1819181065)
        - Cedar-Riverside (n1819182327)
        - Franklin Avenue (n1819182328)
        - Lake Street/Midtown (n1819190085)
        - 38th Street (n1819190088)
        - 46th Street (n1819190089)
        - 50th Street/Minnehaha Park (n1819190090)
        - VA Medical Center (n1819190087)
        - Fort Snelling (n1819190084)
        - 'Terminal 1 - Lindbergh (n6576997972)'
        - 'Terminal 2 - Humphrey (n1819190086)'
        - American Boulevard (n1720052645)
        - Bloomington Central (n1936899078)
        - 30th Avenue (n1936899153)
        - Mall of America (n1605300941)

      r2440420: 
        - Mall of America (n1605300941)
        - 30th Avenue (n1936899153)
        - Bloomington Central (n1936899078)
        - American Boulevard (n1720052645)
        - 'Terminal 2 - Humphrey (n1819190086)'
        - 'Terminal 1 - Lindbergh (n6576997972)'
        - Fort Snelling (n1819190084)
        - VA Medical Center (n1819190087)
        - 50th Street/Minnehaha Park (n1819190090)
        - 46th Street (n1819190089)
        - 38th Street (n1819190088)
        - Lake Street/Midtown (n1819190085)
        - Franklin Avenue (n1819182328)
        - Cedar-Riverside (n1819182327)
        - US Bank Stadium (n1819181065)
        - Government Plaza (n1819181070)
        - Nicollet Mall (n1819181072)
        - Warehouse District/Hennepin Avenue (n1819181071)
        - 'Target Field - Platform 1 (n4305375756)'
        - 'Target Field - Platform 2 (n8365570101)'


  - 
    type: light_rail
    ref: 902
    name: Green Line
    colour: '#008144'
    station_count: 23
    stations: 
      - Union Depot
      - Central Station
      - 10th Street
      - Robert Street
      - Capitol/Rice Street
      - Western Avenue
      - Dale Street
      - Victoria Street
      - Lexington Parkway
      - Hamline Avenue
      - Snelling Avenue
      - Fairview Avenue
      - Raymond Avenue
      - Westgate
      - Prospect Park
      - Stadium Village
      - East Bank
      - West Bank
      - U.S. Bank Stadium
      - Government Plaza
      - Nicollet Mall
      - Warehouse District/Hennepin Avenue
      - 'Target Field - Platform 2'

    itineraries: 
      r3817120: 
        - Union Depot (n4305375753)
        - Central Station (n2913631272)
        - 10th Street (n2913631290)
        - Robert Street (n2913631279)
        - Capitol/Rice Street (n2913631271)
        - Western Avenue (n2913631285)
        - Dale Street (n2913631273)
        - Victoria Street (n2913631283)
        - Lexington Parkway (n2913631276)
        - Hamline Avenue (n2913631275)
        - Snelling Avenue (n4065219555)
        - Fairview Avenue (n2913631274)
        - Raymond Avenue (n2913631278)
        - Westgate (n2913631286)
        - Prospect Park (n2913631277)
        - Stadium Village (n2913631282)
        - East Bank (n2913631281)
        - West Bank (n4254534424)
        - US Bank Stadium (n1819181065)
        - Government Plaza (n1819181070)
        - Nicollet Mall (n1819181072)
        - Warehouse District/Hennepin Avenue (n1819181071)
        - 'Target Field - Platform 1 (n4305375756)'
        - 'Target Field - Platform 2 (n8365570101)'

      r3817130: 
        - 'Target Field - Platform 2 (n8365570101)'
        - 'Target Field - Platform 1 (n4305375756)'
        - Warehouse District/Hennepin Avenue (n1819181071)
        - Nicollet Mall (n1819181072)
        - Government Plaza (n1819181070)
        - US Bank Stadium (n1819181065)
        - West Bank (n4254534424)
        - East Bank (n2913631281)
        - Stadium Village (n2913631282)
        - Prospect Park (n2913631277)
        - Westgate (n2913631286)
        - Raymond Avenue (n2913631278)
        - Fairview Avenue (n2913631274)
        - Snelling Avenue (n4065219555)
        - Hamline Avenue (n2913631275)
        - Lexington Parkway (n2913631276)
        - Victoria Street (n2913631283)
        - Dale Street (n2913631273)
        - Western Avenue (n2913631285)
        - Capitol/Rice Street (n2913631271)
        - Robert Street (n2913631279)
        - 10th Street (n2913631290)
        - Central Station (n2913631272)
        - Union Depot (n4305375753)



